@font-face{
	font-family: 'arial-narrow';
	src: url('fonts/arial-narrow.eot'); /*IE9-IE10*/
	src: url('fonts/arial-narrow.eot?#iefix') format('embedded-opentype'), 
		url(fonts/arial-narrow.ttf);/* IE6-IE8 */
}
@font-face{
	font-family: 'myriad pro';
	src: url('fonts/MyriadPro-Regular.eot'); /*IE9-IE10*/
	src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), 
		url(fonts/MyriadPro-Regular.ttf);/* IE6-IE8 */
}
body{
	margin: 0;
	background-color: #373f55;
	font-family: 'arial-narrow';
}
a{
	color: #29166f;
	text-decoration: none;
}
a img{
	border: none;
}
a h2{
	margin-bottom: 0;
}
h3{
	font-size: 20px;
	color: #2e2e2e;
	border-bottom: 1px solid #D3D1D1;
}
ul, ol{
	font-family: arial;
}
/*headline*/
.headline{
	background-color: #E8E8E8;
}
.menu_belt{
	background: url('img/menutop_bg.png')repeat-x center;
	width: 100%;
	position: absolute;
	top: 105px;
	z-index: 1;
	height : 57px;
}
.headline_content{
	height: 430px;
	background: url('img/content_bg.jpg') repeat-y;
	margin: 0 auto;
	padding: 0 9px;
	width: 1000px;
	position: relative;
}
.headline_content_default{
	height: 300px;
	background: url('img/content_bg.jpg') repeat-y;
	margin: 0 auto;
	padding: 0 9px;
	width: 1000px;
	position: relative;
}
.headline_content_bg{
	position: absolute;
	right: 11px;
}
.contactform{
	background: url('img/contactform_bg.png')repeat;
	position: absolute;
	right: 33px;
	top: 0;
	padding: 11px 27px;
	font: 12px arial;
	color: #d4cfcf;
	font-weight: bold;
}
.logotop{
	left: 12px;
    position: absolute;
    top: 30px;
    z-index: 2;
}
.menu_top{
	position: absolute;
	top: 113px;
	left: 210px;
	z-index: 2;
}
.menu_top a,.menu_top span{
	color: #ffffff;	
	padding: 11px 15px;
	display: inline-block;
}
.menu_top a:hover,
.menu_top span,
.menu_top a.rozwijane_nazwa:hover,
.menu_top a.rozwijane_nazwa{
	background-color: #BE9F66;
	padding: 11px 15px;
	color: #ffffff;
}
.rozwijane{
	display:inline-block;
	position:relative;
}
.rozwijane:hover .dymek{
	visibility: visible;
}
.dymek{
    overflow: hidden;
    visibility: hidden;
	color: #ffffff;
	background-color: #DDBE85;
	position:absolute;
	top: 42px;
	z-index:100;
	border-top: 1px solid #402F7D;
}
.dymek a,.dymek span{
	display:block;
	white-space:nowrap;
	float:none;
	padding: 5px 15px;
}
.dymek span,.dymek a:hover{
	background-color: #BE9F66;
	padding: 5px 15px;
	color:#fff;	
}
.watchword{
	position: absolute;
	top: 265px;
	left: 50px;
	width: 386px;
	color: #ffffff;
	font-family: myriad pro;
	font-size: 30px;
}
.headline_content_default .watchword{
	left: -165px;
    top: 130px;
}
/*main*/
.main{
	background-color: #E8E8E8;
}
.main_content{
	background: url('img/content_bg.jpg') repeat-y;
	margin: 0 auto;
	padding: 0 9px;
	width: 1000px;
	overflow: hidden;
	min-height: 500px;
	position: relative;
}
.left{
	margin: 0px 22px 30px 0px;
	float: left;
	overflow: hidden;
	width: 680px;
}
.left_gal{
	margin: 30px 12px;
	float: left;
	position: relative;
	overflow: hidden;
}
.user{
	margin-left: 37px;
	font-size: 14px;
}
.user p{
	font-family: 'arial';
}

.document.logo.pdf{
background:url("img/doc_pdf.png");
height: 50px;
width: 50px;
display:block;
}

.document.logo.image{
background:url("img/doc_image.png");
height: 50px;
width: 50px;
display: block;
}

.document.logo{
background:url("img/doc_doc.png");
height: 50px;
width: 50px;
display: block !important;
}
.right{
	float: right;
	overflow: hidden;
	width: 280px;
}
.contact_box > img{
	margin-bottom: 25px;
}
/*footer*/
.footer{
	background-color: #E8E8E8;
	outline: 1px solid #D4CFCF;
	border: 1px solid #ffffff;
	position: relative;
}
.footer_content{
	margin: 0 auto;
	width: 1018px;
	overflow: hidden;
	background-color: #d4cfcf;
}
.footer_menu{
	margin-left: 153px;
}
.footer_menu a{
	color: #2e2e2e;
	padding: 11px 0 0 37px;
}
 .footer_menu span, .footer_menu a:hover{
	color: #686868;
	padding: 11px 0 0 37px;
}
/*galeria*/
.album_img{
	float: left;
	margin: 20px;
}
.album{
	width: 298px;
	height: 224px;
	border: 1px solid #d2d2d2;
	display: inline-block;
	margin: 3px 12px 45px;
	text-align:center;
	position:relative;
	padding-bottom:33px;
	transition:all 800ms ease;
	float: left;
}
.album .img{
    height: 210px;
    margin: 10px auto;
    width: 280px;
}
.album_img{
	width: 170px;
	height: 170px;
	border: 1px solid #d2d2d2;
	display: inline-block;
	margin: 3px 12px 45px 0;
	text-align: center;
	position: relative;
	transition: all 800ms ease;
	float: left;
}
.album .name{
	position:absolute;
	bottom:10px;
	left:20px;
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	color:#000;
}
.album .show{
	display: block;
	position: absolute;
	bottom: -28px;
	left: 0;
	width: 298px;
	height: 21px;
	background: url('img/galeriaBar.png') left top no-repeat;
	text-align: center;
	color: #fff;
	font-family: Arial;
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 7px;
	transition: all 800ms ease;
}
.album:hover span.show{
	color: #CBCBCB;
}
.album:hover{
	background:#DEDEDE;
}
/*aktualnosci*/
h2{
	background-color: #bf9f62;
	color: #ffffff;
	padding: 10px 31px;
	font-size: 20px;
	font-family: myriad pro;
	font-weight: normal;
  clear:both;
}
.aktualnosci{
	margin: 23px 0;
}
.aktualnosc{
	margin: 0 0 12px 30px;
	overflow: hidden;
	position: relative;
	min-height: 100px;
	display: block;
}
.aktualnosc_home{
	overflow: hidden;
	position: relative;
	display: block;
	padding: 10px 22px;
    border-bottom: 1px solid #D4CFCF;
	margin-left: 15px;
}
.aktualnosc_home .tresc_krotka{
	color: #5A5A5A;
	font-size: 14px;
}
.aktualnosc_home .tresc_krotka p{
	margin: 5px 0 0 0;
}
.aktualnosc_home .more{	
	float: right;
	position: relative;
}
.aktualnosc_home:hover{
	background-color: #F3F3F3;
}
.aktualnosc .head_aktualnosci{
	font-size: 14px;
	font-family: arial;
	font-weight: bold;
	padding: 0 0 6px 18px;
	border-bottom: 1px solid #BFBFBF;
	background: url('img/dotts-news.png') no-repeat left top;
}
.head_aktualnosci{
	color: #353535;
}
.aktualnosc a{
	color: #363636;
}
.aktualnosc .data{
	float: right;
	font-size: 13px;
	display: block;
}
.aktualnosc .img{
	float: left;
	height: 150px;
	width: 150px;
}
.tresc_krotka{
	font-family: arial;
	color: #5A5A5A;
	margin: 30px 0;
  text-align:justify;
}
.tresc_krotka:hover{
	color: #000000;
}
.stronicowanie{
	position: absolute;
	bottom: 10px;
	left: 40px;
}
.more, .more-details{
	position: absolute;
	bottom: 0px;
	color: #b50000;
	font-size: 12px;
	font-family: arial;
}
.more-details{margin-left:600px;}

.tresc{
margin:37px;
}
.more_news{
	color: #b50000;
	font-size: 15px;
	font-family: arial;
	display: block;
	padding: 22px;
}
.more_news:hover{
	background-color: #F3F3F3
}
.aktualnosc_img{
	float: left;
	height: 150px;
	width: 150px;
}
.back{
	background-color: #3E4761;
	color: #ffffff;
	padding: 5px;
	display: block;
	margin: 10px 0;
	width: 90px;
	text-align: center;
}
#aktualnosc{float:right;}
#album{margin-left:10px;width:130px !important;}
/*CONTACT*/
.formularz .kolumna1{
	float: right;
	text-transform: uppercase;
	margin: 0 14px 0 25px;
	font-size: 12px;
	margin-top: 7px;
}
.formularz input, .formularz textarea{
	border: 1px solid #C1C1C1;
    padding: 3px;
	margin-top: 5px;
	background-color: #EDEDED;
	min-width: 300px;
}
.formularz input[type="submit"]{
	margin-left: 126px;
	cursor: pointer;
	min-width: 150px;
}
/* Boxy */
.contact_box{
	position: relative;
	font-family: Arial;
	font-size: 12px;
}
.contact_box img.kop{
	position: absolute;
	right: 30px;
	right: 30px;
    bottom: 250px;
}
a.gray{
	display: block;
	margin: 25px 0 65px;
	padding: 30px 40px;
	font: 20px Myriad Pro;
	color: #2e2e2e;
	background-color: #cbcdcd;
}
.gallery-album{clear:both;}
/*.belt_foot{
	background: url("img/footer_border.jpg") repeat-x center center;
    height: 57px;
    position: absolute;
    top: 105px;
    width: 100%;
    z-index: 1;
}*/
.lodz{
	text-align:right;
	font-size:10px;
	color:#bbb;
	display:block;
	width:1000px;
	margin:0px auto 0px auto;
	padding:5px 0px 100px 0px;
}
.lodz:hover{
	color:#fff;
}